EDIT - bug #6053

Improve web site security
09/05/2016 08:57 AM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: server-maintenance Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

Check EDIT Websites with https://observatory.mozilla.org/ and decide on actions that need to be taken

Sites to check:

e http:/cybertaxonomy.eu/

e Dataportal sites (one at protal.e-taxonomy.eu) as proxy should be sufficient

e Redmine

History

#2 - 09/05/2016 01:59 PM - Andreas Kohlbecker

- Description updated

#3 - 02/01/2021 11:54 AM - Andreas Kohlbecker

- Target version set to Unassigned CDM tickets
